@charset "utf-8";

.fixed{
 position: fixed;
 width: 100%;
 height: 100%;
 overflow: hidden;
}

/*********************************************
 Header
*********************************************/
#header {
 position: fixed;
 left: 0;
 top: 0;
 z-index: 900;
 width: 100%;
 background-color: transparent;
 transition: background-color 0.4s;
}
#header.compact {
 background-color: #fff;
}
#header.open {
 background-color: #fff;
}
#header .head_inner {
 display: flex;
 justify-content: space-between;
 align-items: center;
 width: 100%;
 height: 108px;
 max-width: 2000px;
 margin: 0 auto;
 padding: 0 20px;
 box-sizing: border-box;
 transition: height 0.4s;
}
#header.compact .head_inner {
 height: 88px;
}
#header .nikon_logo {
 min-width: 68px;
 margin: 0;
}
#header .nikon_logo a {
 display: block;
 width: 68px;
 transition: all 0.4s;
}
#header.compact .nikon_logo a {
 width: 40px;
}
#header .nikon_logo img {
 display: block;
 width: 100%;
 height: auto;
}
#header .site_logo_wrap {
 position: relative;
 flex: 0 0 auto;
 margin: 0 auto;
}
body.is-header-hidden #header .site_logo_wrap {
 display: none;
 opacity: 0;
 transition: all 0.4s;
}
body.is-header-hidden #header.compact .site_logo_wrap {
 display: block;
 opacity: 1;
}
#header .site_logo  {
 display: flex;
 align-items: center;
 gap: 10px;
}
#header .site_logo .nikkorz {
 display: block;
}
#header .site_logo .nikkorz img {
 display: block;
 width: 140px;
 height: 22px;
}
#header p.menu_btn {
 width: 40px;
 height: 40px;
 padding: 0;
 position: relative;
 cursor: pointer;
 background-color: rgba(255,255,255,0.5);
}
#header p.menu_btn span  {
 position: absolute;
 left: 8px;
 right: 10px;
 width: 60%;
 height: 2px;
 background-color: #000;
 transition: all .4s;
}
#header p.menu_btn span:nth-of-type(1)  {
 top: 11px;
}
#header p.menu_btn span:nth-of-type(2)  {
 top: 19px;
}
#header p.menu_btn span:nth-of-type(3)  {
 bottom: 11px;
}
#header p.menu_btn.active span:nth-of-type(1)  {
 -webkit-transform: translateY(9px) rotate(-45deg);
 transform: translateY(9px) rotate(-45deg);
}
#header p.menu_btn.active span:nth-of-type(2)  {
 opacity: 0;
}
#header p.menu_btn.active span:nth-of-type(3)  {
 -webkit-transform: translateY(-7px) rotate(45deg);
 transform: translateY(-7px) rotate(45deg);
}


/*********************************************
Global Menu
*********************************************/
.global_menu {
 display: none;
 width: 100%;
 height: 100vh;
 box-sizing: border-box;
 background-color: #fff;
 font-size: 1.87vw;
 color: #000;
 position: fixed;
 top: 0;
 left: 0;
 text-align: center;
 overflow: auto;
 z-index: 100;
}
.global_menu > ul {
 list-style: none;
}
.global_menu_item {
 max-width: 890px;
 width: 60%;
 padding: 0;
 margin: 0 auto 1px;
 position: relative;
 text-align: left;
 background-repeat: no-repeat;
 background-position: 50% 50%;
 background-size: cover;
}
.global_menu_item.m01 {
 background-image: url(/cms/sp/nikkor_z/assets/img/menu01.jpg);
}
.global_menu_item.m02 {
 background-image: url(/cms/sp/nikkor_z/assets/img/menu02.jpg);
}
.global_menu_item.m03 {
 background-image: url(/cms/sp/nikkor_z/assets/img/menu03.jpg?rev=24122603);
}
.global_menu_item.m04 {
 background-image: url(/cms/sp/nikkor_z/assets/img/menu04.jpg);
}
.global_menu_item.m05 {
 background-image: url(/cms/sp/nikkor_z/assets/img/menu05.jpg);
}
.global_menu_item.m06 {
 margin-bottom: 0;
 background-image: url(/cms/sp/nikkor_z/assets/img/menu06.jpg);
}
.global_menu_item.is-color-white {
 color: #fff;
}

.global_menu_item > a {
 box-sizing: border-box;
 display: flex;
 align-items: center;
 padding-left: 61%;
 width: 100%;
 position: relative;
 text-decoration: none;
 color: inherit;
 aspect-ratio: 890 / 130;
}
.global_menu .icon_updated::before {
 position: absolute;
 right: -6.5vw;
 top: 50%;
 transform: translateY(-50%);
}

.sub_menu {
 display: flex;
}
.sub_menu_item {
 flex: 1;
}
.sub_menu_item.is-color-white {
 color: #fff;
}
.sub_menu_item > a {
 box-sizing: border-box;
 position: relative;
 display: flex;
 align-items: center;
 justify-content: center;
 gap: 0 12px;
 width: 100%;
 aspect-ratio: 419 / 122;
 text-decoration: none;
 color: inherit;
}
.sub_menu_item .sline {
 display: block;
 width: 19.57%;
 height: auto;
}
.sub_menu_item.lens-sline {
 background-image: url(/cms/sp/nikkor_z/assets/img/menu_lens_pic_sline.png), linear-gradient(to right, #5f5f5f 0%, #000 100%);
 background-position: center left 10%, center left;
 background-repeat: no-repeat;
 background-size: auto 68%, auto;
}
.sub_menu_item.lens-others {
 background-image: url(/cms/sp/nikkor_z/assets/img/menu_lens_pic_others.png), linear-gradient(to right, #ebebeb 0%, #bebebe 100%);
 background-position: center left 9.54%, center left;
 background-repeat: no-repeat;
 background-size: auto 63.93%, auto;
}


/*********************************************
 Max Width Size 2000px
*********************************************/
@media only screen and (min-width: 1520px)  {
 .global_menu {
  font-size: min(2.85rem, 28.5px);
 }
}


/*********************************************
 Mobile Style
*********************************************/
@media only screen and (max-width: 760px)  {
 /* Header - mobile
 =======================================*/
 #header .head_inner  {
  padding: 0 15px;
  height: 70px;
 }
 #header.compact .head_inner  {
  height: 70px;
 }
 #header .nikon_logo  {
  min-width: 40px;
 }
 #header .nikon_logo a  {
  width: 40px;
 }
 #header .site_logo .nikkorz img  {
  width: 80px;
 }
 #header p.menu_btn {
  width: 30px;
  height: 30px;
 }
 #header p.menu_btn span  {
  left: 6px;
 }
 #header p.menu_btn span:nth-of-type(1)  {
  top: 7px;
 }
 #header p.menu_btn span:nth-of-type(2)  {
  top: 14px;
 }
 #header p.menu_btn span:nth-of-type(3)  {
  bottom: 7px;
 }
 #header p.menu_btn.active span:nth-of-type(1)  {
  -webkit-transform: translateY(7px) rotate(-45deg);
  transform: translateY(7px) rotate(-45deg);
 }
 #header p.menu_btn.active span:nth-of-type(3)  {
  -webkit-transform: translateY(-7px) rotate(45deg);
  transform: translateY(-7px) rotate(45deg);
 }
 /* Global Navi - mobile
 =======================================*/
 .global_menu  {
  height: calc(100vh - 70px);
  height: calc(var(--vh, 1vh) * 100 - 70px);
  top: 70px;
  background-color: rgba(0,0,0,0.5);
  font-size: 3.9vw;
 }
 .global_menu > ul {
  display: block;
  padding: 0 0 1px;
  background-color: rgba(255,255,255,0.9);
 }
 .global_menu_item {
  width: 100%;
  background-size: cover;
 }

 .global_menu_item.m01 {
  background-image: url(/cms/sp/nikkor_z/assets/img/menu01_sp.jpg);
 }
 .global_menu_item.m02 {
  background-image: url(/cms/sp/nikkor_z/assets/img/menu02_sp.jpg);
 }
 .global_menu_item.m03 {
  background-image: url(/cms/sp/nikkor_z/assets/img/menu03_sp.jpg?rev=24122603);
 }
 .global_menu_item.m04 {
  background-image: url(/cms/sp/nikkor_z/assets/img/menu04_sp.jpg);
 }
 .global_menu_item.m05 {
  background-image: url(/cms/sp/nikkor_z/assets/img/menu05_sp.jpg);
 }
 .global_menu_item.m06 {
  background-image: url(/cms/sp/nikkor_z/assets/img/menu06_sp.jpg);
 }

 .global_menu .icon_updated::before {
  right: -13vw;
  font-size: 3.3vw;
  padding: 4px 5px;
 }
}
